---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:31:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8944b642-269b-4cbc-8f68-6054b5557898"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.CLL-4d3409a2e72d57294f35bb3a595e339a15964041"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.CLL-4d3409a2e72d57294f35bb3a595e339a15964041"
  copyrightText: "(c) JS Foundation and other contributors\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB\nCopyright (c) 2000-2021 Ericsson Telecom AB\nCopyright\
    \ (c) 2006, 2009 Marcin Kalicinski\nCopyright (c) 2007-2014 IOLA and Ole Laursen\n\
    Copyright (c) 2013 Niklas von Hertzen\nCopyright 2010 John Resig"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.CLL"
  summary: "NONE"
  versionInfo: "4d3409a2e72d57294f35bb3a595e339a15964041"
